@charset "utf-8";
/* CSS Document */

.tanveer{ position: absolute;
z-index: 111;
color: #fff;
top: 40%;
width: 100%;
text-align: left;
left: 20%;
font-size: 50px;
}
.search { background:url(image/search.png) no-repeat; border: 1px solid #2f2f2f; margin-top: 33px; padding: 7px 10px; background-position: 256px 0px;
width: 100%;}
body{ background:#fff; margin:0px; padding:0px;}
.certibg { background: #000;}
.welcome{ float: left; font-size: 14px; font-family: 'Open Sans', sans-serif; color: #fff; text-transform: uppercase; padding: 10px 0px;}
.lang { float: right;}
.topbg{ width: 100%; z-index: 111; background: url(image/topbg.jpg) repeat-x;}
.headerbg{ width: 100%; float: left; background: #000;}
.headerbg .headbg{background: #d10201; border-radius: 20px; padding: 10px 10px; }
.phone{ float:left; width:41%; background:url(image/phone.png) no-repeat left; padding-left:20px; color:#161616; margin-top:12px; 
font-family: 'Raleway', sans-serif; font-size:14px; font-weight:400;}
.email{ float:left; width:47%; background:url(image/email.png) no-repeat left; padding-left:25px; color:#161616; margin-top:12px; 
font-family: 'Raleway', sans-serif; font-size:14px; font-weight:400; margin-bottom: 13px;}

#google_translate_element{ float:left; margin-top:9px;}
.logo{ float:left; width:100%; padding: 0px; position: absolute; z-index: 111;}
.social{ float: left; margin-top: 20px; margin-left: 20px; margin: 17px 0px 17px 10px;}
.social a { color: #7a7a7a; padding: 0px 5px; margin-top: 10px;}
.box {
    display: inline-block;
    padding: 0px 0 0;
	margin-top:15px;
	float:right;
	

}
.container-2 {
    position: relative;
    
    vertical-align: middle;
    white-space: nowrap;
}
.container-2 input#search {
    height:40px;
    box-shadow: none;
    color: #000 !important;
    float: left;
    font-size: 14px;
    margin: 0;
    padding-left: 40px;
    -webkit-transition: width .55s ease;
    -moz-transition: width .55s ease;
    -ms-transition: width .55s ease;
    -o-transition: width .55s ease;
    transition: width .55s ease;
    width: 0;
	border:0px;
	margin-right:11px;
	background:none;
	border:0px solid #000;
	
}
.container-2 input:focus { box-shadow: none;}
.container-2 input#search::-webkit-input-placeholder {
   color: #000;
}
 
.container-2 input#search:-moz-placeholder { 
   color: #000;  
}
 
.container-2 input#search::-moz-placeholder { 
   color: #000;  
}
 
.container-2 input#search:-ms-input-placeholder {  
   color: #000;  
}

.container-2 .icon {
    color: #000;
    left: 10px;
    position: absolute;
    top: 8px;
    z-index: 1;
	cursor:pointer;
	background:url(image/search.png) no-repeat center;
	height: 25px;
width: 25px;
	
}
.container-2 span.icon i { 
	font-size:16px;
	color:#fff;
	margin-top: 2px;
	margin-left: 2px;
}
.container-2 input#search:focus, .container-2 input#search:active{
  outline:none;
  width: 170px;
  color:#000;

}
 
.container-2:hover input#search{
width: 170px;
color:#000;


}
 
.container-2:hover .icon{
  color: #fff;
}

.cat1:hover img{ border: 0px solid #d10201;}
.cat1 img{ border: 0px solid transparent;}
.cat1 h2 { position: absolute; background: #000; border-radius: 5px; color: #fff; font-size: 24px; font-weight: 300; font-family: 'Oswald', sans-serif; z-index: 111; padding: 10px 30px; bottom: 50px;
width: 80%;
text-align: center;
margin: -50px 0px 0px 30px;}
.cat1:hover h2{ background: #d10201;}
.top-basket { float: right; margin-top: 11px; color: #161616; font-size: 14px;}
.top-basket img{ float: left; margin: 0px 7px 0px 10px;}
.top-basket span { position: absolute;
color: #fff;
font-size: 12px;
top: 12px;
right: -6px;
background: #d10201;
border-radius: 30px;
padding: 0px 5px; margin-top: 11px;}
.menu{ float:left; }
.menu ul{ float:left; margin:0px; list-style:none; padding:0px;}
.menu ul li{ float:left; padding:0px 0px 0px 0px;}
.menu ul li a{ float:left; color:#fff; padding:40px 15px; font-size:14px; text-transform:uppercase; font-family: 'Oswald', sans-serif; font-weight:700;}
.menu ul li a:hover{ text-decoration:none; background:url(image/ho.png) no-repeat top center;}


.menu ul li ul {
    margin-top: 81px;
    z-index: 1111;
    padding: 0px;
    list-style: none;
    width: 250px;
    background: #d10201;
    position: absolute;
    display: none;
}

.menu ul li ul a:hover {
    background: #000;
    width: 320px;
}

.menu ul li:hover ul {
    display: block;
}

.menu ul ul li {
    width: 100%;
    float: left;
    background: url(image/ulli.png) no-repeat bottom left;
    background-size: 100%;
    
}
.menu ul li ul li{padding:0px; }
.menu ul li ul li a {
    text-decoration: none;
    color: #FFF;
    font-weight: 700;
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    padding: 8px 10px;
    float: left;
	width: 100%;
}
.newslogo { text-align: center; padding: 30px 0px 0px;}
.menu ul li ul li a:hover {
    background: #000;
    color: #FFF;
    width: 250px;
}
.cat1{ padding: 10px 10px 76px 10px;}
.carousel{ float:left; width:100%;}
.carousel img{ width:100%;}
.catbg{ padding:0px; background:#121212;}
.cat{ float:left; width:100%; text-align:center; font-size:26px; color:#000000; text-transform:uppercase; padding:60px 0px 20px 0px; font-family: 'Oswald', sans-serif; font-weight:600;}
.cat span{ color:#3c3c3c;}
.centerbg2{ padding:30px 0px 100px; background:url(image/catbg.jpg) no-repeat; float: left;
width: 100%;}
.centerbg{ padding:30px 0px 50px; background:url(image/centerbg.jpg) no-repeat; float: left;
width: 100%;}
.content{ float:left; width:100%; text-align:center; color:#b4b1b1; font-size:11px; font-weight:400; font-family: 'Open Sans', sans-serif; line-height:25px;}
.more{ float:left; width:100%; padding:20px 0px; text-align:center; margin:0px auto;}
.pro_box{ float:left; background:#FFF; margin:10px 0px;}
.code{ float:left; width:100%; text-align:center; color:#111112; font-size:18px; font-weight:500; font-family: 'Oswald', sans-serif; padding:10px 0px;}
.product-name{ float:left; width:100%; text-align:center; color:#fff; text-transform:uppercase; font-size:24px; font-weight:700; font-family: 'Oswald', sans-serif; padding:10px 0px;}
.mapbg{ float:left; width:100%; background:url(image/map.png) no-repeat; background-size:100% 100%; }
.adbg{ background:#141517; margin:90px 0px; height:260px;}
.adres{ float:left; width:100%; color:#fff; font-size:12px; font-weight:400; font-family: 'Open Sans', sans-serif; margin-top:60px;}
.adres strong{ font-weight:400; font-family: 'Russo One', sans-serif; font-size:22px; padding-left:50px; text-transform:uppercase; padding-right:30px;}
.foterbg{ padding:0px; background:#1a1a1a; padding-bottom:30px; margin-top: 0px;}
.flogo{ float:left; padding:20px 0px 10px 0px;}
.f_about{ float:left; width:100%; font-family: 'Open Sans', sans-serif; color:#fff; font-size:13px; font-weight:400; line-height:22px; padding-bottom:10px;}
.copy{ float:left; width:100%; font-size:14px; font-weight:400; color:#fff; font-family: 'Oswald', sans-serif; padding:10px 0px; text-align: left;}
.foter2{ float:left; padding: 10px 0px; width:100%; border-top:0px solid #292929; border-bottom:0px solid #292929; background:#000000; margin-top: 0px;}
.ftitle{ float:left; width:100%; text-transform: uppercase; color:#d10201; font-family: 'Oswald', sans-serif; font-size:28px; padding:55px 0px 45px 0px; font-weight:500;}

.foter2 h2 { color: #ffffff; font-weight: 600; font-size: 16px; float: left;}
.fmenu{ float:left; width:100%;}
.fmenu ul{ list-style:none; margin:0px; padding:0px;}
.fmenu ul li{ float:left; width:100%; background:url(image/fli.png) no-repeat left;}
.fmenu ul li a{ color:#ffffff; font-size:14px; font-family: 'Raleway', sans-serif; font-weight:400; float:left; padding:5px 0px 5px 20px; text-transform:capitalize;}
.fmenu ul li a:hover{ color:#catbg;}
.news{ float:left; color:#c2c2c2; font-size:13px; font-weight:400; width:100%; font-family: 'Open Sans', sans-serif;}
.news strong{ float:left; width:100%; padding:7px 0px; color:#fff200;}
.navbar-toggle{ border:1px solid #000; margin-bottom:3px; margin-top:3px;}
.navbar-toggle .icon-bar{ border:1px solid #000;}
.pos{ position:absolute; z-index:111; top:10px; left:10px;}
.formbg{ padding:15px; background:#1c1c1c; margin-top:20px;}
.form-title{ float:left; width:100%; text-align:center; background:#FFF; color:#353535; font-size:20px; font-weight:400; font-family: 'Open Sans', sans-serif; padding: 13px 0px; text-transform:uppercase;}
.form-main{ float:left; background:#353535 url(image/mail.png) no-repeat; background-position:20px 0px; width:100%; height:150px; color:#fff; padding:25px 0px; text-align:center; font-size:16px; font-weight:400; font-family: 'Open Sans', sans-serif;}
.form-email{ float:left; width:70%; height:52px; background:#1c1c1c; padding-left:10px; color:#6e6d6d; font-size:18px; font-weight:400; font-family: 'Open Sans', sans-serif; border:0px; margin:25px 0px 25px 35px;}
.form-sub{ background:#FFF; float:left; color:#353535; font-size:16px; font-weight:700; font-family: 'Open Sans', sans-serif; height:52px; border:0px; margin-top:25px;}
.icon1{ float:left; background:url(image/adres1.png) no-repeat left; padding-left:25px; color:#FFF; font-size:13px; font-family:Arial, Helvetica, sans-serif; background-position: 0px 2px;}

.icon2{ float:left; width:100%; padding:10px 0px; background:url(image/adres2.png) no-repeat left; background-position: 0px 12px; padding-left:25px; color:#FFF; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
.icon3{ float:left; background:url(image/adres3.png) no-repeat left; background-position: 0px 4px; padding-left:28px; color:#FFF; font-size:13px; font-family:Arial, Helvetica, sans-serif;}

.box1{ float:left; width:100%; border:1px solid #dadada; border-radius:4px; background:#FFF; margin:10px 0px;}
.box1 img{ width:100%; padding:0px;}
.pro-name{ float:left; width:100%; text-align:center; font-family: 'Oswald', sans-serif; text-transform:uppercase; padding:10px 0px 0px; font-size:16px; font-weight:600; color:#363636;}
.pro-code{ float:left; width:100%; text-align:center; font-family: 'Oswald', sans-serif; padding:0px 0px 20px 0px; font-size:13px; font-weight:500; color:#d10201;}
.box1:hover{ border:3px solid #d102013d;}
.basket{ display:none;}
.basket img{ width:auto;}
.box1:hover .basket{ display:block; position:absolute; z-index:1111; background:#d102013d; float:left; width:88%; text-align:center; height: 331px; padding-top: 135px;}
.about-des{ float:left; width:100%;}
.about-des p{ float:left; width:100%; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#777676; line-height:22px; padding:0px;}
.welcome-des{ float:left; width:100%; text-align:center; line-height:24px; color:#000000; font-size:16px; font-family: 'Raleway', sans-serif; padding: 0px 20%;}

.centerbg a { background: #d10201; border-radius: 5px; color: #fff; font-size: 24px; font-weight: 300; font-family: 'Oswald', sans-serif; z-index: 111; padding: 10px 40px; 
text-align: center; text-transform: uppercase;}
.news-title {
	float: left;
	width: 100%;
	text-align: center;
	color: #131a21;
	font-size: 32px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	padding: 30px 0px 20px;
}
.news-title span{ color: #d10201;}
.news-form {
background: #232425;
border-radius: 5px;
padding: 19px 10px;
border: 0px;
width: 70%;
color: #fff;
float: left;
font-style: italic;
font-size: 16px;
margin-bottom: 80px;
}
.news-form-submit {
background: #d10201;
color: #fff;
font-family: 'Oswald', sans-serif;
font-size: 26px;
border: 0px;
border-radius: 5px;
text-transform: uppercase;
padding: 11px 28px;
margin-left: 10px;
float: left;
}


.smal-baner{ width:100%; float:left; padding: 200px 0px 20px 0px;
margin-bottom: 20px;}
.smal-baner img{ width:100%;}
.heading{ font-family: 'Oswald', sans-serif; width:100%; font-size: 20px; color:#fff; text-transform:uppercase; padding:9px 0 5px 2px; font-weight:600; border-bottom:2px solid #d0d0d0; margin-top:40px; margin-bottom:10px;}
.home{ float:left; width:59%; padding-left:10px;}
.home ul{ list-style:none; margin:0px; padding:0px;}
.home ul li{ float:left; background:url(image/homeul.png) no-repeat right;}
.home ul li:last-child{ background:none;}
.home ul li a{ float:left; text-decoration:none; font-size: 15px; color:#fff;  padding:11px 5px;  font-family: 'Roboto Condensed', sans-serif; text-transform:uppercase; font-weight:700;}
.home ul li a:hover{ color:#fff;}
.next1{ float:left; width:40%;}
.next1 ul{ list-style:none; margin:0px; padding:0px; float:right;}
.next1 ul li{ float:left;}
.next1 ul li a{ float:left; text-decoration:none; font-size: 15px; color:#fff;  padding:11px 5px;  font-family: 'Roboto Condensed', sans-serif; font-weight:700;}
.next1 ul li a:hover{ color:#fff;}
.our{ float:left; width:100%; padding:7px 15px 9px 42px; height:49px; text-transform:uppercase; color:#fff; background:#d10201;  font-family: 'Oswald', sans-serif; font-weight:600; font-size:24px;}
.cata{ float:left; width:100%; margin-top:11px; background:#eef3f3;}
.catag{ float:left; width:100%; text-align:center; font-weight:700; color:#FFF; font-size:26px; text-transform:uppercase; height:65px; padding-top:14px; font-family: 'Raleway', sans-serif;}
.pro{ float:left; width:100%; height:50px; background:url(image/main.png) no-repeat center; margin:20px 0px 0px 0px;}


.main-title a{ float:left; width:100%; margin:3px 0px; background:#eef3f3; height:37px; padding:8px 30px; color:#282828; text-transform:uppercase; font-family: 'Raleway', sans-serif; border-bottom:1px solid #c8c8c8; font-weight:600; text-decoration:none;}
.main-title a:hover{ text-decoration:none; color:#363535;}
.main-title a:focus{ text-decoration:none; color:#363535;}
.main-title span{ background:url(image/plus.png) no-repeat left; width:25px; height:20px; float:left;}
.main-title a:focus span{background:url(image/mains.png) no-repeat left; width:25px; height:20px; float:left;}
.heading1{ float:left; width:100%; color:#000; font-size:36px; font-family: 'Russo One', sans-serif; padding:30px 0px 0px 0px;}
 .mainbg{ background-color:#1b1b1b; float:left; width:100%; height:40px; margin:1px 0px;}
 .left-menu{ float:left; width:100%;}
 .left-menu ul{ list-style:none; padding:0px; float:left; width:100%; margin:0px;}
 .left-menu ul li{ float:left; width:100%;}
 .left-menu ul li a{ float:left; border-bottom: 1px solid #fff; width:100%; padding:7px 19px !important; text-decoration:none; font-size:13px; font-family: 'Raleway', sans-serif; font-weight:600;  color:#9f9f9f !important; padding:7px 0px 7px 10px; text-transform:uppercase; }
 .pro-pro{ float:left; width:100%; border-bottom: 0px solid #000; height:44px; margin-bottom:11px; border-radius:5px;}
 .left-menu ul li a:hover{ color:#fff !important; background:#d10201;}
 .cartifact{ float:left; width:100%; padding:0px 0px 16px ; color:#3d3d3d; font-size:27px; font-weight:700; text-align:center; background:url(image/catagaribg.png) no-repeat bottom;}
.catagaribg{ background:#333333;}
 .whit{ background:#FFF; float:left; width:100%; margin:10px 0px 0px 1px;}
 .des{ float:left; width:100%; font-size:18px; font-weight:500; padding:10px 0px; color:#000; font-family: 'Roboto Condensed', sans-serif;  text-transform:uppercase;}
 .right-title{ float:left; width:100%; font-size:22px; padding:0px 0px 10px 0px; margin-top:10px; font-weight:700; padding-top:0px; color:#000; font-family: 'Roboto Condensed', sans-serif; border-bottom:1px solid #cececd; text-transform:uppercase;}
.art{ float:left; width:100%; padding:10px 0px; font-size:16px; color:#000; font-family: 'Open Sans', sans-serif; }
.art span{ color:#000; font-family: 'Open Sans', sans-serif; font-size:16px; font-weight:700; text-transform:uppercase;}
.right-des1{ float:left; width:90%; font-weight:400; line-height:25px; color:#000; padding:0px 0px 7px 0px; font-size:14px; font-family: 'Roboto', sans-serif;}
.add{ float:left; margin:10px 3px 30px 0px;}
.fname{ width:46%; margin:10px 5px; text-align:left; border-radius:5px; background:#CCC; border:1px solid #000; padding:5px 10px;}
.code-des{ font-size: 12px; font-family: 'Roboto', sans-serif; float:left; width:100%; text-align:center; color: rgb( 83, 83, 83 );}
.qty{ float:left; width:100%; margin:0px 0px; color:#000; font-family: 'Open Sans', sans-serif; font-size:16px; font-weight:700; text-transform:uppercase;}
.qty1{ float:left; width:82%; margin:10px 0px;}
.qty1 select{ background:url(image/arow.png) no-repeat right; border:1px solid #fff; width:94%; margin-left:5px; margin-right:5px; padding: 2px 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	color: #fff;
	font-size:12px;
	font-family: 'Roboto', sans-serif;
	padding-left:10px;
	border-radius: 0px;
    
    }
	.qty1 input{ border:1px solid #fff; font-size:12px !important; float:left; width:90px; height:38px;  background:#f5f5f5; margin-left:5px; color: #d6d6d6 !important; padding:0px !important; color: #414141 !important; border-radius: 0px; padding-left:10px !important;
	font-size:12px;
	font-family: 'Roboto', sans-serif;}

.form-group{ float:left; width:49%; margin-left:1%;}
.basket_art input{ float:left; margin:10px 0px; background:#d10201; color:#FFF;}
.basket_art input:hover{ background:#016bb0; text-decoration:none; color:#FFF;}
.btn-delete{ float:left; padding: 10px 0px!important; border-radius: 5px; height:41px; margin-left: 25px; background:#d10201; color:#FFF; text-align:center; margin-bottom:20px; width:140px !important; border:0px;}
.btn-delete:hover{ background:#016bb0; text-decoration:none; color:#FFF;}
.for{ float:left; width:48%; margin-left:9px;}
.for input{ float:left; width:100%; font-size:12px !important; height:30px; margin:10px 0px !important; background:none ; border:1px solid #BABABA; color:#727272 !important; padding:0px !important; padding-left:10px !important;}
.for select{ float:left; width:100%; font-size:12px !important; height:30px; margin:10px 0px !important; background:none ; border:1px solid #BABABA; color:#727272 !important; padding:0px !important; padding-left:10px !important;}
.for1 textarea{ float:left; font-size:12px; width:100%; margin:10px 0px; background:none ; border:1px solid #BABABA; color:#727272; padding-left:10px; padding-top:10px;}
.for1{ float:left; width:96.5%; margin-left:9px;}
.addthis_native_toolbox{ float:left; width:100%;}
.related{ float:left; width:100%; padding-top:20px; padding-left:15px; color:#000; font-family: 'Roboto Condensed', sans-serif; font-size:24px; font-weight:700; text-transform:uppercase; margin-bottom:20px;}
.featnon2{ display:none;}
.btn-success{ background:#d10201 !important; border:0px !important; padding: 9px 13px;}
.pull-right{ margin-right:30px;}













@media only screen and (min-width:320px) and (max-width:767px){
	.certibg { display: none;}
	.featnon{ display:none;}
	.featnon2{ display:block;}
	.centerbg2 { background: none;}
	.cat1 img { width: 100%;}
	.news-form { width: 100%; margin-bottom: 10px;}
	.news-form-submit{ width: 100%;
margin: 0;}
	.box1:hover .basket{ width:89%; height: 365px;}
				.menu {float:left;width:100%;}
.menu ul {list-style:none;margin:0;padding:0; background:#d10201; float:left; width:100%;}
.menu ul li {float:left; width:100%; margin:0;padding:0; background:none; border-bottom:1px solid #FFF;}
.menu ul li:last-child {background:none; border:none;}
.menu ul li a {display:block;margin:0; float:left; width:100%;padding:10px 30px;color:#fff;font-family: 'Roboto', sans-serif; font-size:12px;text-transform:uppercase; text-align:left;;}
.menu ul li a:hover {display:block;color:#fff;background:none; background:#000;}
		.search{ float:left; margin-bottom:20px; background-position: 308px 0px;}
		.menubg{ background:none;}	
		.logo img{ width:auto;}
		.cat{ font-size:22px;}
		.our{ background-size:100%;}
		.phone{ width:100%;}
		.topbg{ height:auto; background: #ccc;}.logo{ margin:0px; padding:10px 0px; text-align: center; position: relative;}.email{ width:100%; margin-bottom: 0px;}
	.top-basket { float: left;}
		.headerbg{ height:auto; position: relative; background: #00000045; top: 0px;}
		.menu{ margin:0px; height:auto;}
		.carousel{ margin-top:10px;}
		.cat img{ width:100%;}
		.pro_box img{ width:100%;}
		.adres strong{ width:100%; float:left;}
		.adbg{ float:left; width:100%; height:auto; padding:20px 0px;}
		.adres{ padding-left:10px;}
		
				}